{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.gardener_flower.size" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations": [
						"scale_up"
					],
					"transitions" : [
						{ "delay" : "q.all_animations_finished" }
					]
				},
				"delay" : {
					"animations": [
						"delay"
					],
					"transitions" : [
						{ "scale_down" : "q.all_animations_finished" }
					]
				},
				"scale_down" : {
					"animations": [
						"scale_down"
					]
				}
			}
		}
	}
}
